Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: The data export provider bundle for mail
Bundle-SymbolicName: com.openexchange.gdpr.dataexport.provider.mail
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.google.common.collect,
 com.openexchange.config,
 com.openexchange.config.cascade,
 com.openexchange.exception,
 com.openexchange.gdpr.dataexport,
 com.openexchange.gdpr.dataexport.provider.general,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.notify.hostname,
 com.openexchange.groupware.userconfiguration,
 com.openexchange.i18n,
 com.openexchange.i18n.tools,
 com.openexchange.java,
 com.openexchange.java.util,
 com.openexchange.mail,
 com.openexchange.mail.api,
 com.openexchange.mail.config,
 com.openexchange.mail.dataobjects,
 com.openexchange.mail.mime,
 com.openexchange.mail.mime.utils,
 com.openexchange.mail.service,
 com.openexchange.mail.transport.config,
 com.openexchange.mail.usersetting,
 com.openexchange.mailaccount,
 com.openexchange.osgi,
 com.openexchange.osgi.annotation,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.sessiond,
 com.openexchange.tools.session,
 com.openexchange.user,
 com.openexchange.userconf,
 javax.activation,
 javax.annotation,
 javax.annotation.processing,
 javax.crypto,
 javax.crypto.spec,
 javax.imageio,
 javax.mail,
 javax.mail.internet,
 javax.management,
 javax.management.modelmbean,
 net.jodah.failsafe,
 net.jodah.failsafe.function,
 org.apache.commons.codec,
 org.apache.commons.codec.binary,
 org.apache.commons.codec.digest,
 org.apache.commons.codec.language,
 org.apache.commons.codec.net,
 org.apache.commons.lang,
 org.apache.commons.lang.builder,
 org.apache.commons.lang.enum,
 org.apache.commons.lang.enums,
 org.apache.commons.lang.exception,
 org.apache.commons.lang.math,
 org.apache.commons.lang.mutable,
 org.apache.commons.lang.reflect,
 org.apache.commons.lang.text,
 org.apache.commons.lang.time,
 org.json,
 org.osgi.framework,
 org.osgi.util.tracker,
 org.slf4j
Bundle-Activator: com.openexchange.gdpr.dataexport.provider.mail.osgi.MailDataExportProviderActivator
Export-Package: com.openexchange.gdpr.dataexport.provider.mail,
 com.openexchange.gdpr.dataexport.provider.mail.generator
Automatic-Module-Name: com.openexchange.gdpr.dataexport.provider.mail
